src:zorp

Date: 2022-10-06 05:00:02

Debian unstable (main only)

packagesummary
libzorp-dev (= 7.0.1~alpha2-3)unsatisfied dependency on python-dev (>= 2.6)
nagios-plugins-zorp (= 7.0.1~alpha2-3)unsatisfied dependency on python (>= 2.7)
munin-plugins-zorp (= 7.0.1~alpha2-3)unsatisfied dependency on python (>= 2.7)
libzorp-7.0 (= 7.0.1~alpha2-3)unsatisfied dependency on libzorpll-7.0-1
zorp-modules (= 7.0.1~alpha2-3)unsatisfied dependency on libzorpll-7.0-1
zorp (= 7.0.1~alpha2-3)unsatisfied dependency on libzorpll-7.0-1

Build-dependencies unstable (main only)

packagesummary
zorp (= 7.0.1~alpha2-3)unsatisfied dependency on python-dev

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
zorp (= 7.0.1~alpha2-3)unsatisfied dependency on python-dev